<?php

// autoload_classmap.php @generated by Composer

$vendorDir = dirname(dirname(__FILE__));
$baseDir = dirname($vendorDir);

return array(
    'Conexao' => $baseDir . '/model/Conexao.class.php',
    'Config' => $baseDir . '/model/Config.class.php',
    'Conteudo' => $baseDir . '/model/Conteudo.class.php',
    'CrudGenerico' => $baseDir . '/model/CrudGenerico.class.php',
    'Empresa' => $baseDir . '/model/Empresa.class.php',
    'Login' => $baseDir . '/model/Login.class.php',
    'Paciente' => $baseDir . '/model/Paciente.class.php',
    'Produtos' => $baseDir . '/model/Produtos.class.php',
    'Rotas' => $baseDir . '/model/Rotas.class.php',
    'UploadImagem' => $baseDir . '/model/UploadLogo.php',
    'UploadUserFoto' => $baseDir . '/model/UploadFoto.class.php',
    'Usuarios' => $baseDir . '/model/Usuarios.class.php',
);
